<!DOCTYPE html>
<html>

<head>
    <title>Project 1 Page</title>
</head>

<body>
    <h1>Project Section</h1>
    <p><a href="../../index.html">Home | </a> <a href="../../contacts.html">Contacts | </a>Projects |</p>
    <p>This is the Project Section</p>
    <ul>
    	<li><a href="../project1/project1.html">Project 1</a></li>
        <li>Project 2: Is 70% Complete </a></li>
    </ul>
</body>
	
</html>